<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>tortilla</title>
</head>
<body>
	<h2>tortilla</h2>
	<p>Receta de tortilla</p>
	<img src="../img/tortilla.jpg" alt="patatas fritas" width="300" height="225">
<h3>Ingredientes</h3>
	<ul>
		<li>3 o 4 pollos(300g)</li>
		<li>ajo</li>
		<li>aceite</li>
		<li>sal</li>
	</ul>

<h3>Elabpracion(pasos)</h3>
	<ol >
		<li>Calentar tortilla</li>
		<li>añadir tortilla</li>
		<li>Freir tortilla</li>
		<li>Servir tortilla</li>
	</ol>
<h2><a href="../recetas/index.html">Volver</a></h2>
</body>
</html>